body {
  background-color: #101820;
  color: hsl(0, 0%, 100%);
}

.static {
  min-height: calc(100dvh - 88px);
  overflow: hidden;
}
.static__wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  gap: 60px;
}
.static__content {
  max-width: 400px;
}
.static__content p {
  --font-size: 18px;
  --font-size-rem: 1.125rem;
  --line-height: 28px;
  --line-height-rem: 1.75rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.static img {
  width: 130px;
  height: 130px;
}
.static .button {
  min-width: 270px;
}
@media screen and (min-width: 768px) {
  .static {
    min-height: calc(100dvh - 96px);
    padding: 200px 0;
  }
}